---
name: Andre M. Braun
locality: Frankfurt
country: Germany
role: <a href="">Area Sales Manager DACH</a>
reports_to: mpyle
picture: andrebraun.jpg
pronunciation:
twitter: andrembraun
gitlab: abraun2
departments:
- Enterprise Sales
expertise:
story: Andre joins GitLab with decades of sales and management experience, on the
  private side he loves to spend time horse back riding and doing some LARP.

